Skip to main content

🥷🏼 Hackers

Power Automate connector in preview

Power Automate connector is currently in preview. It has all the functionality. Preview flag will be removed in some time as Mockster finds its users.

Description​

Generate hacker or IT related buzzwords. Returns an array of properties, by default ten. Some properties might be localized.

Query options​

ParameterDescriptionDefault
CountCount of objects returned10
LocaleLocalization for the response, see Localizationen
SeedSeed value for reproducible results.null

Request​

Power Automate​

In Power Automate you can find this endpoint by searching for Get hacker mockdata.

Get hacker mockdata action

HTTP​

Or you can use an HTTP request.

HTTP
GET https://api.mockster.dev/api/v1/hackers
Accept: application/json

Response​

Example​

JSON
[
{
"abbreviation": "XSS",
"adjective": "1080p",
"ingverb": "quantifying",
"noun": "card",
"phrase": "I'll connect the open-source RSS interface, that should circuit the VGA transmitter!",
"verb": "override"
}
]

Abbreviation​

JSONPower Automate
abbreviationAbbreviation

Returns an abbreviation from technologies. For example: XSS.

Return datatype: string

Adjective​

JSONPower Automate
adjectiveAdjective

Returns a hacker or technology related adjective. For example: 1080p.

Return datatype: string

Ingverb​

JSONPower Automate
ingverbIngverb

Returns a verb ending in "ing". For example: quantifying.

Return datatype: string

Noun​

JSONPower Automate
nounNoun

Returns a hacker or technology related noun. For example: card.

Return datatype: string

Phrase​

JSONPower Automate
phrasePhrase

Returns a hacker or technology related phrase. For example: I'll connect the open-source RSS interface, that should circuit the VGA transmitter!.

Return datatype: string

Verb​

JSONPower Automate
verbVerb

Returns a hacker or technology related verb. For example: override.

Return datatype: string

Other technical terms can be found in the 💻 Systems and 💾 Databases endpoints.